<?php 
//LIBS
echo "<script src=".$PATH."front/js/libs/Tween.min.js?v=".$version." defer></script>";
echo "<script src=".$PATH."front/js/libs/three.min.js?v=".$version."defer></script>";
echo "<script src=".$PATH."front/js/libs/projectedMat.js?v=".$version."defer></script>";
echo "<script src=".$PATH."front/js/libs/jspdf.js?v=".$version."defer></script>";
echo "<script src=".$PATH."front/js/sn3d.js?v=".$version." defer></script>";
?>

